Subject: Re: quantity updates
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 20 Mar 2007 15:01:52 -0400

Mike,
I have attached the list that I was referring to earlier.  I think it should have what you need to update the system.  Let me know if you need additional info.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, March 20, 2007 2:38 PM
  Subject: Re: quantity updates

  Currently the way the system works is when a new campaign is created the customers mailed are recorded in the database as being part of that campaign.  If you know which mailing list goes with the campaign I can make sure the customers are populated properly.  There really is no easy way to just plug the numbers into the campaign.

  Mike wrote: 
    Mike,
    Do I have the capability of adding in the quantities for each state mailed under a given notice date?  The guys have given me a list of states of a December mailing that need to have the total flyers mailed added into the system.  Is that something you can add in for me to do myself?  If it is pretty involved, I can fax you the list I have and have you do this one and then you can add the function for future needs.  I would need your fax number.  Let me know how you would like me to handle this.
    Thank you,

    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]